
PAMP - Bug #339

Some of links in the navigation panel is not responding when the user try to navigate to another

screen after he opened any service. Home Page Counter and Portal

03/31/2017 06:31 PM - Osama Zgool

Status: Closed Start date: 03/31/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Some of links in the navigation panel is

not responding when the user try to

navigate to another screen after he

opened any service

Severity: Normal Environment: QA

Category: Portal and Counter Transaction Number:  

Sub-Category: Navigation Panel Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The navigation panel should work

properly

Test Case ID:  

Description

Steps to reproduce:

1. As Recorded in the attached video.

Please find the attached video for more information.

History

#1 - 04/03/2017 05:38 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Osama Zgool

#2 - 05/04/2017 05:22 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue fixed.

QA retest Passed.

The navigation panel work properly.

Issue closed.

Files

IncorrectNavigation.mp4 1.11 MB 03/31/2017 Osama Zgool
